© 2003 - 2017 by schote.biz

schote@facebook | Unterstützt SCHOTE.BIZ:

Support » C » Call of Duty 9: Black Ops 2 » MP Sprachpaket veraltet


sersch123 Benutzer Geschrieben am 09.02.2016 13:35

Hi,
es scheint das MP Sprachpaket veraltet zu sein.
Der Download funktionierte einwandfrei, jedoch startet das spiel mit einem blackscreen und dann kommt die Fehlermeldung ERROR: sound bank failed to load cmn_root.german. You have a build problem.(http://www.directupload.net/file/d/4259/6csl9o8o_jpg.htm)
Daraufhin hab ich die 7zip Datei von euch danach durchgesucht und nichts dergleichen gefunden.
Bitte um upload der Datei bzw dem überarbeiten der Sprachfiles.
Eventuelle Ratschläge nehm ich gerne an :)

MfG Sersch


sersch123 Benutzer Geschrieben am 21.02.2016 14:12

Würde mich über eine Antwort freuen...


Grehg2012 Administrator Geschrieben am 22.02.2016 18:03

Habe das Spiel inzwischen nicht mehr, ich höre mich aber mal um. Eigentlich arbeiten wir ja eh gerade an der COD Reihe. Wird also noch dran kommen der Eintrag.
Gruß
~Grehg